FW: Problems upgrading KDE failure on flac package

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

FW: Problems upgrading KDE failure on flac package

scott-23
 
Thanks Beau,

This was the exactly what fixed it.  

--Scott Hall
harmonyIP.com
 
 

-----Original Message-----
From: Beau Winters [mailto:[hidden email]]
Sent: Thursday, November 03, 2005 10:08 P
To: [hidden email]
Subject: Problems upgrading KDE failure on flac package

Hi Scott -

I was going to post this under the linux.gentoo.user group, but it wouldn't
let me.

I had this very same problem.  Make sure you have the most recent libogg
emerged.  After emerging libogg-1.1.2, I was able to emerge flac-1.1.2-r3.

Best wishes.

- Beau


--
[hidden email] mailing list